using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Finance
{
    /// <summary>
    /// 单据类型
    /// </summary>
    public enum ReceiptTypeEnum
    {
        /// <summary>
        /// 调课
        /// </summary>
        [EnumField("调课")]
        ChangeClass = 1,

        /// <summary>
        /// 退课
        /// </summary>
        [EnumField("退课")]
        BackClass = 2,
        /// <summary>
        /// 停课
        /// </summary>
        [EnumField("停课")]
        StopClass = 3,
        /// <summary>
        /// 临时上课邀请
        /// </summary>
        [EnumField("临时上课邀请")]
        InvitationClass = 4,

        /// <summary>
        /// 订单转班
        /// </summary>
        [EnumField("订单转班")]
        OrderTransClass = 5,
    }
}
